WebGUI Asset Deletion Security Bypass Vulnerability

Bugtraq ID: 22294
Class: Input Validation Error
CVE: CVE-2007-0629
Remote: Yes
Local: No
Published: Jan 29 2007 12:00AM
Updated: May 12 2015 07:35PM
Credit: Lucas Bartholemy is credited with discovering this issue.
Vulnerable: WebGUI WebGUI 7.3.6
WebGUI WebGUI 7.3.5 beta
WebGUI WebGUI 7.3.4 beta
WebGUI WebGUI 7.2.3
Not Vulnerable: WebGUI WebGUI 7.3.8


 

Privacy Statement
Copyright 2010, SecurityFocus